{
 "actions": [],
 "allow_rename": 1,
 "creation": "2026-05-15 19:49:38.237825",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "soyadadataad\u0131",
  "fin",
  "dsmfam\u0259qs\u0259dl\u0259ri\u00fc\u00e7\u00fcnf\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnkodlar\u0131",
  "hesablanm\u0131\u015fmdsshaqq\u0131r\u00fcb",
  "itsm\u0259qs\u0259dl\u0259ri\u00fc\u00e7\u00fcnf\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnkodlar\u0131",
  "hesablanm\u0131\u015fitshaqq\u0131r\u00fcb"
 ],
 "fields": [
  {
   "fieldname": "soyadadataad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Soyad, ad, ata ad\u0131",
   "read_only": 1
  },
  {
   "fieldname": "fin",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "F\u0130N",
   "read_only": 1
  },
  {
   "fieldname": "dsmfam\u0259qs\u0259dl\u0259ri\u00fc\u00e7\u00fcnf\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnkodlar\u0131",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "M\u0259cburi D\u00f6vl\u0259t Sosial S\u0131\u011forta m\u0259qs\u0259dl\u0259ri \u00fc\u00e7\u00fcn f\u0259aliyy\u0259t n\u00f6v\u00fcn\u00fcn kodlar\u0131",
   "read_only": 1
  },
  {
   "fieldname": "hesablanm\u0131\u015fmdsshaqq\u0131r\u00fcb",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "Hesablanm\u0131\u015f MDSS haqq\u0131 (R\u00fcb)",
   "read_only": 1
  },
  {
   "fieldname": "itsm\u0259qs\u0259dl\u0259ri\u00fc\u00e7\u00fcnf\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnkodlar\u0131",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "\u0130cbari Tibbi S\u0131\u011forta m\u0259qs\u0259dl\u0259ri \u00fc\u00e7\u00fcn f\u0259aliyy\u0259t n\u00f6v\u00fcn\u00fcn kodlar\u0131",
   "read_only": 1
  },
  {
   "fieldname": "hesablanm\u0131\u015fitshaqq\u0131r\u00fcb",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "Hesablanm\u0131\u015f \u0130TS haqq\u0131 (R\u00fcb)",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2026-05-15 19:53:12.146748",
 "modified_by": "nihad_m@jeysoft.az",
 "module": "Taxes Az",
 "name": "Single Declaration-Elave1_Hisse1-2ci",
 "owner": "nihad_m@jeysoft.az",
 "permissions": [],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}
